/* Table of Content

==================================================

	#Reset & Basics

	#Basic Styles

	#Site Styles

	#Typography

	#Links

	#Lists

	#Images

	#Buttons

	#Forms

	#Misc */





/* #Reset & Basics (Inspired by E. Meyers)

================================================== */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

		margin: 0;

		padding: 0;

		border: 0;

		font-size: 100%;

		font: inherit;

		vertical-align: baseline; }

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

		display: block; }

	body {

		line-height: 1; }

	ol, ul {

		list-style: none; }

	blockquote, q {

		quotes: none; }

	blockquote:before, blockquote:after,

	q:before, q:after {

		content: '';

		content: none; }

	table {

		border-collapse: collapse;

		border-spacing: 0; }





/* #Basic Styles

================================================== */

	html {

		height: 100%;

	}

	body {

		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

		-webkit-text-size-adjust: 100%;

 }



/* #Typography

================================================== */



	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }

	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none; }

	h1 { margin-bottom: 0; }

	h2 { margin-bottom: 20px; }

	h3 { margin-bottom: 20px; }

	h4 { margin-bottom: 20px; }

	h5 { margin-bottom: 20px; }

	h6 { margin-bottom: 20px; }



	p { margin: 0 0 20px 0; }



	em, i { font-style: italic; }

	b, strong { font-weight: bold; }

	small { font-size: 80%; }



	hr { display: block; border: none; outline: none; height: 1px; width: 25%; margin: 0 auto 20px; clear: both; }

	hr.hr_narrow { width: 12%; }

	hr.hr_left { margin-left: 0; }

	

	dt { font-weight:bold;}

	

	blockquote { font-style:italic;}

	blockquote .text { font-style:normal;}

	

	.highlight { padding: 0 7px; }

	.highlight.highlight_border { padding: 0 2px 5px; background: none; border-bottom-width: 3px; border-style: solid; }

	.highlight.highlight_image { padding: 0 2px 14px; }

	

	#Content a > i { margin-right: 10px; }





/* #Links

================================================== */

	a, a:visited, a:focus { text-decoration: none; outline: 0; }

	a:hover { text-decoration: underline; }

	p a, p a:visited { line-height: inherit; }





/* #Images

================================================== */



	img.scale-with-grid,

	#Content img {

		max-width: 100%;

		height: auto;

	}

	

	.google-map img {

		max-width:none !important;

	}

	

	iframe {

		max-width: 100%;

	}





/* #Buttons

================================================== */



	a.tp-button{

		background: none;

		font-family: inherit !important;

		height: auto !important;

		line-height: inherit !important;

		border-radius: 0px;

		-moz-border-radius: 0px;

		-webkit-border-radius: 0px;

		letter-spacing: 0 !important;

		text-shadow: 0 0 0 !important;

		box-shadow: 0 0 0 !important;

		font-weight: normal;

		border-width: 1px !important;

	}



	a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {

		display: inline-block;

		padding: 11px 30px;

		font-size: 14px;

		line-height: 14px;

		text-transform: uppercase;

		margin-bottom: 15px;

		cursor: pointer;

		border-width: 1px;

		border-style: solid;

		margin-right: 7px;

		background: none;

		-webkit-transition: all 0.5s;

		-moz-transition: all 0.5s;

		transition: all 0.5s;

		-webkit-border-radius: 5px;

		border-radius: 5px;

		position: relative;

		overflow: hidden;

	}

	

	a:hover.button, a:hover.tp-button {

		text-decoration: none;

	}

	

	a.button_large {

		font-size: 20px;

		line-height: 20px;

		padding: 14px 36px;

	}

	

	a.button.button_filled, a.tp-button.button_filled, button.button_filled, input[type="submit"].button_filled, input[type="reset"].button_filled, input[type="button"].button_filled {

		border: 0;

		padding: 12px 32px;

	}



	

	a.button_large.button_filled {

		padding: 15px 42px;

	}

	

	a.button i,a.tp-button i, button i, input[type="submit"] i, input[type="reset"] i, input[type="button"] i {

		margin: 0px !important;

	}

	

	a.button_icon { padding: 0px; width: 36px; height: 36px; line-height: 36px; text-align: center; }

	a.button_icon.button.button_filled { padding: 0px; width: 38px; height: 38px; line-height: 38px;  }

	

	a.button_icon.button_large { padding: 0px; width: 48px; height: 48px; line-height: 48px; }

	a.button_icon.button_large.button_filled { padding: 0px; width: 50px; height: 50px; line-height: 50px;  }

	

	 

	 /* #Control Button

	================================================== */

	a.control_button, span.control_button { display: block; float: left; margin: 0 2px; overflow: hidden; background: #ccc; -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px; border-width: 1px; border-style: solid; }

	a.control_button span, span.control_button span { display: block; width: 22px; height: 22px; overflow: hidden; text-indent: -9999px; }







	.button.full-width, button.full-width, input[type="submit"].full-width,

	input[type="reset"].full-width, input[type="button"].full-width {

		width: 100%;

		padding-left: 0 !important;

		padding-right: 0 !important;

		text-align: center; }



	/* Fix for odd Mozilla border & padding issues */

	button::-moz-focus-inner, input::-moz-focus-inner {

    	border: 0;

    	padding: 0;

	}





/* #Forms

================================================== */



	form {

		margin-bottom: 0;

	}

	

	fieldset {

		margin-bottom: 0;

	}

		

	input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {

		padding: 11px 10px;

		outline: none;

		margin: 0;

		width: 230px;

		max-width: 100%;

		display: block;

		margin-bottom: 20px;

		font-size: 14px;

		border-width: 6px;

		border-style: solid;

		-webkit-border-radius: 12px;

		border-radius: 12px;

		-webkit-box-sizing: border-box;

		-moz-box-sizing: border-box;

		box-sizing: border-box;

	}



	input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {}

		

	textarea {

		min-height: 60px;

	}

	

	label, legend {

		display: block;

		font-size: 110%;

	}

	

	input[type="checkbox"] {

		display: inline;

	}



/* #Misc

================================================== */

	.remove-bottom { margin-bottom: 0 !important; }

	.half-bottom { margin-bottom: 10px !important; }

	.add-bottom { margin-bottom: 20px !important; }

	